<nb-card size="large">
  <nb-card-header>Mi Marca</nb-card-header>
  <nb-card-body>
    <div id="merchant-container" class="row">
      <div class="col-lg-12 col-md-12 merchant-title">
        <h2 class="merchant-name">{{ merchant?.name }}</h2>
        <h4 class="merchant-category">{{ merchant?.category }}</h4>
      </div>
      <div class="col-lg-6 col-md-6">
        <h5>Logo de la Marca</h5>
        <img src="{{ merchant?.image_url }}" class="merchant-image" />
      </div>
      <div class="col-lg-6 col-md-6">
        <h5>Im&aacute;gen de Fondo</h5>
        <img src="{{ merchant?.background_image_url }}" class="merchant-image" />
      </div>
    </div>
  </nb-card-body>
</nb-card>
